.nasTopicsOuter{
	padding: 0;
}
@media only screen and (min-width: 768px){
	.slider_box{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
}

@media only screen and (max-width: 767.5px){
	.nasTopicsOuter{
		margin-bottom: 15px;
	}
	.nasTopicsOuter img{
		height: auto !important;
	}
	
	.hidden-xs {
		display: none !important;
	}
}